<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Ixartz's blog</title>
  <link rel="stylesheet" href="./css/shared-styles.css">
  <link rel="stylesheet" href="./css/main-page-styles.css">
  <link rel="icon" href="./img/favicon.ico" type="image/x-icon">
</head>
<body>
  <header id="header">
    <div class="wrapper">
      <nav class="header-nav">
        <a href="index.html">
          <img src="./img/svg/logo.svg" alt="Ixartz's blog" class="header-logo">
        </a>

        <ul class="header-list">
          <li>
            <a href="#">Blog</a>
          </li>

          <li>
            <a href="subscribe-page.html">Newsletter</a>
          </li>

          <li>
            <a href="#">Twitter</a>
          </li>
        </ul>
      </nav>
    </div>
  </header>

  <main>
    <section class="about-author">
      <div class="wrapper">
        <div class="section-about-author-holder">
          <div>
            <h1 class="section-title about-author-title">Hi there, I’m <span class="accent">Ixartz</span>👋</h1>

            <p class="author-description">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
            Phasellus malesuada nisi tellus, non imperdiet nisi tempor at.
            Lorem ipsum dolor sit amet, <span class="accent">consectetur</span> adipiscing elit, 
            sed do eiusmod tempor incididunt ut labore et <span class="accent">dolore</span>.
            </p>

            <ul class="soc-net-icons">
              <li>
                <a href="#">
                  <img src="./img/svg/main-page-icons/twitter.svg" alt="Twitter">
                </a>
              </li>

              <li>
                <a href="#">
                  <img src="./img/svg/main-page-icons/facebook.svg" alt="FaceBook">
                </a>
              </li>

              <li>
                <a href="#">
                  <img src="./img/svg/main-page-icons/linkedin.svg" alt="LinkedIn">
                </a>
              </li>

              <li>
                <a href="#">
                  <img src="./img/svg/main-page-icons/youtube.svg" alt="YouTube">
                </a>
              </li>
            </ul>
          </div>

          <div class="man-picture">
            <img src="./img/main-content/western-man.png" alt="Western Man">
          </div>
        </div>
      </div>
    </section>

    <section class="recent-projects">
      <div class="wrapper">
        <h2 class="section-title block-projects-title">Recent <span class="accent">Projects</span></h2>
        
        <div>
          <div class="project-item">
            <div class="project-img">
              <img src="./img/projects/lamp.png" alt="Lamp">
            </div>

            <div>
              <div class="item-title-area-holder">
                <h3 class="project-item-title">Project1</h3>

                <div class="project-area area-web-bgc">
                  <p class="project-area-name area-web-color">Web Design</p>
                </div>
              </div>

              <p class="project-item-desc">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse bibendum.</p>

              <p class="project-item-desc">Nunc non posuere consectetur, justo erat semper enim, non hendrerit dui odio id enim.</p>
            </div>
          </div>

          <div class="project-item">
            <div class="project-img">
              <img src="./img/projects/downolad-sign.png" alt="Download sign">
            </div>

            <div>
              <div class="item-title-area-holder">
                <h3 class="project-item-title">Project2</h3>

                <div class="project-area area-js-bgc">
                  <p class="project-area-name area-js-color">Next.js</p>
                </div>
              </div>

              <p class="project-item-desc">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse bibendum.</p>

              <p class="project-item-desc">Nunc non posuere consectetur, justo erat semper enim, non hendrerit dui odio id enim.</p>
            </div>
          </div>

          <div class="project-item">
            <div class="project-img">
              <img src="./img/projects/gold-cup.png" alt="Gold winner's cup">
            </div>

            <div>
              <div class="item-title-area-holder">
                <h3 class="project-item-title">Project3</h3>

                <div class="project-area area-feature-bgc">
                  <p class="project-area-name area-feature-color">Awesome feature</p>
                </div>
              </div>

              <p class="project-item-desc">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse bibendum.</p>

              <p class="project-item-desc">Nunc non posuere consectetur, justo erat semper enim, non hendrerit dui odio id enim.</p>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="latest-posts">
      <div class="wrapper">
        <div class="post-title-link-holder">
          <h2 class="section-title block-post-title">Latest <span class="accent">Posts</span></h2>

          <a href="posts.html" class="view-more">View all Posts</a>
        </div>

        <div class="cards-with-posts">
          <div class="card-post">
            <a href="post-page.html" class="card-link">
              <div class="card-img">
                <img src="./img/cards/note-computer.png" alt="Desk with computer">
              </div>

              <div class="card-text-container">
                <p class="card-post-title">Lorem ipsum dolor</p>
                <p class="card-post-time-date">April 24, 2022 - 5 min read</p>
                <p>Nunc non posuere consectetur, justo erat semper enim, non hendrerit dui odio id enim</p>
              </div>
            </a>
          </div>

          <div class="card-post">
            <a href="post-page.html" class="card-link">
              <div class="card-img">
                <img src="./img/cards/note-lamp.png" alt="Wall with note that represents lamp">
              </div>

              <div class="card-text-container">
                <p class="card-post-title">Lorem ipsum dolor</p>
                <p class="card-post-time-date">April 03, 2022 - 4 min read</p>
                <p class="card-post-desc">Nunc non posuere consectetur, justo erat semper enim, non hendrerit dui odio id enim</p>
              </div>
            </a>
          </div>

          <div class="card-post">
            <a href="post-page.html" class="card-link">
              <div class="card-img">
                <img src="./img/cards/note-desk.png" alt="Desk with phone, flower and notebook">
              </div>

              <div class="card-text-container">
                <p class="card-post-title">Lorem ipsum dolor</p>
                <p class="card-post-time-date">March 12, 2022 - 6 min read</p>
                <p class="card-post-desc">Nunc non posuere consectetur, justo erat semper enim, non hendrerit dui odio id enim</p>
              </div>
            </a>
          </div>
        </div>
      </div>
    </section>

    <section class="subscribe">
      <div class="wrapper">
        <div class="subscribe-holder">
          <div class="subscribe-text">
            <h2 class="section-title subscribe-title">Subscribe to my <span class="accent">Newsletters</span></h2>

            <div>
              <p class="subscribe-desc">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
              <p class="subscribe-desc">Phasellus malesuada nisi tellus, non imperdiet nisi tempor at.</p>
            </div>
          </div>

          <form class="email-form">
            <fieldset>
              <div class="form-info">
                <input type="email" name="email" class="email-form-field" placeholder="Enter your Email">
                <button type="submit" class="email-form-button">Subscribe</button>
              </div>
            </fieldset>
          </form>
        </div>
      </div>
    </section>
  </main>

  <footer>
    <div class="wrapper wrapper-footer">
      <div class="footer-content">
        <p class="footer-text">&copy; Copyright 2022 by Ixartz’s blog. Built with <span class="heart-ico">&#10084;</span> by CreativeDesignsGuru</p>

        <ul class="footer-icons">
          <li>
            <a href="#">
              <img src="./img/svg/footer-icons/git-ico.svg" alt="GitHub icon">
            </a>
          </li>

          <li>
            <a href="#">
              <img src="./img/svg/footer-icons/facebook-ico.svg" alt="FaceBook icon">
            </a>
          </li>

          <li>
            <a href="#">
              <img src="./img/svg/footer-icons/twitter-ico.svg" alt="Twitter icon">
            </a>
          </li>
          
          <li>
            <a href="#">
              <img src="./img/svg/footer-icons/linkedin-ico.svg" alt="LinkedIn icon">
            </a>
          </li>
        </ul>
      </div>
    </div>
  </footer>

  <script src="./js/main.js"></script>

</body>
</html>